=== debian/control ===
Source: wmppp.app
Section: net
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev
Homepage: http://windowmaker.org/dockapps/?name=wmppp.app
Vcs-Browser: https://github.com/d-torrance/wmppp.app
Vcs-Git: https://github.com/d-torrance/wmppp.app.git

Package: wmppp.app
Architecture: any
Depends: ppp, ${shlibs:Depends}, ${misc:Depends}
Suggests: wmaker
Description: PPP dial control and network load monitor w/ NeXTStep look
 wmppp.app provides a PPP activator and network load monitor on a 64x64 mini
 window.  With wmppp you can monitor the total traffic as well as the outbound
 and inbound traffic.  It is designed to work with the WindowMaker dock, but
 will work great with other window managers as well.
 .
 Now with experimental ippp device support.
