=== debian/changelog ===
wmppp.app (1.3.1-2) unstable; urgency=medium

  * debian/control
    - Set Architecture to linux-any.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 14 Jun 2015 12:59:02 -0500

wmppp.app (1.3.1-1) unstable; urgency=medium

  * New upstream release.
    - Reread configuration file on SIGHUP or connect (Closes: #50181).
    - Add new command line options (Closes: #293839).
    - Fix segfault when HOME is undefined (Closes: #716472).
    - New version of wmgeneral library builds with gcc5 (Closes: #778172).
  * debian/control
    - Bump Standards-Version to 3.9.6; no changes required.
  * debian/copyright
    - Add stanzas for wmgeneral library files; clarify license as GPL-2+,
      not GPL-2.
  * debian/examples
    - Update locations of config files.
  * debian/install
    - Remove wmppp binary; now installed by upstream build system.
    - Add wmppprc config file.
  * debian/rules
    - Update get-orig-source target; add --no-symlink option to uscan and split
      -f and -v options to rename.
    - Drop --sourcedirectory option to dh; source now in top directory.
    - Update override_dh_auto_install target; we now use the upstream build
      system but must pass PREFIX=/usr.
  * debian/manpage
    - Remove file; manpage now installed by upstream build system.
  * debian/patches/get_number_from_getmodemspeed.patch
    - Refresh for new upstream version.
  * debian/patches/hardcode_actions.patch
    - Remove patch; we accomplish the same thing by installing a config file.
  * debian/wmppprc
    - System config file replacing hardcode_actions.patch.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 20 May 2015 16:14:10 -0500
