=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev
 Homepage: http://windowmaker.org/dockapps/?name=wmppp.app
 Vcs-Browser: https://github.com/d-torrance/wmppp.app
 Vcs-Git: https://github.com/d-torrance/wmppp.app.git
 
 Package: wmppp.app
-Architecture: any
+Architecture: linux-any
 Depends: ppp, ${shlibs:Depends}, ${misc:Depends}
 Suggests: wmaker
 Description: PPP dial control and network load monitor w/ NeXTStep look
