=== debian/changelog ===
wmppp.app (1.3.2-2) unstable; urgency=medium

  [ Doug Torrance ]
  * debian/control
    - Update Vcs-* after migration to Salsa.
    - Update Homepage to dockapps.net.
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
    - Drop versioned build dependency on libdockapp, was (>= 1:0.7.0),
      but 1:0.7.2 is in o-o-stable.
    - Add Rules-Requires-Root field (no).
  * debian/copyright
    - Update Format in d/copyright to https.
  * debian/README.Debian
    - Rename from README.debian to match Policy sections 10.2 and 12.5.
  * debian/rules
    - Drop out-of-date get-orig-source target.
    - Use all hardening flags.
    - Install getmodemspeed helper program to /usr/libexec for FHS compliance.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.
  * debian/watch
    - Fix link.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 25 Aug 2021 22:59:37 -0400

wmppp.app (1.3.2-1) unstable; urgency=medium

  * New upstream releae.
  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
    - Add libdockapp-dev to Build Depends.
    - Tidy up using wrap-and-sort.
  * debian/copyright
    - Update email address
    - Remove wmgeneral files; these have been moved to libdockapp.
  * debian/patches/get_number_from_getmodemspeed.patch
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 27 Aug 2015 07:08:06 -0400
