=== debian/control ===
Source: wmppp.app
Section: net
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13),
               libdockapp-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev
Homepage: https://www.dockapps.net/wmpppapp
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmppp.app
Vcs-Git: https://salsa.debian.org/wmaker-team/wmppp.app.git
Rules-Requires-Root: no

Package: wmppp.app
Architecture: linux-any
Depends: ppp, ${misc:Depends}, ${shlibs:Depends}
Suggests: wmaker
Description: PPP dial control and network load monitor w/ NeXTStep look
 wmppp.app provides a PPP activator and network load monitor on a 64x64 mini
 window.  With wmppp you can monitor the total traffic as well as the outbound
 and inbound traffic.  It is designed to work with the WindowMaker dock, but
 will work great with other window managers as well.
 .
 Now with experimental ippp device support.
