=== debian/watch ===
version=4
https://www.dockapps.net/wmpppapp /download/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
